singularity(1)

NAME

singularity-oci-state - Query state of a container (root user only)

SYNOPSIS

singularity oci state

DESCRIPTION

State invoke state operation to query state of a created/running/stopped
  container identified by container ID.

OPTIONS

-h, --help[=false]
    help for state

EXAMPLE
      $ singularity oci state mycontainer

SEE ALSO

singularity-oci(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra